<?php
define('DEVER_PROJECT', 'cms');
define('DEVER_PROJECT_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
if (defined('DEVER_PACKAGE')) {
	include('dever_package/'.DEVER_PACKAGE.'/index.php');
} else {
	include('dever/boot.php');
}